RubyGems Navigation menu

uec_express_api 0.1.1

API library of the University of Electro-Communications class cancellation information.

Gemfile
          gem 'uec_express_api', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install uec_express_api
  
  
  
  
  
  
  

Total downloads 3,483

For this version 788

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - December 11, 2012 (6.5 KB)
  2. 0.1.0 - December 11, 2012 (6.5 KB)
  3. 0.0.3 - December 11, 2012 (6 KB)
  4. 0.0.2 - December 4, 2012 (5.5 KB)
  5. 0.0.1 - December 4, 2012 (5.5 KB)

Runtime Dependencies: